
/* Class = "NSWindow"; title = "Dateien verbinden"; ObjectID = "5"; */
"5.title" = "Dateien verbinden";

/* Class = "NSTableColumn"; headerCell.title = "Dateiname"; ObjectID = "474"; */
"474.headerCell.title" = "Dateiname";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "608"; */
"608.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Mono"; ObjectID = "609"; */
"609.title" = "Mono";

/* Class = "NSMenuItem"; title = "Stereo"; ObjectID = "610"; */
"610.title" = "Stereo";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "615"; */
"615.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "16 Bits"; ObjectID = "616"; */
"616.title" = "16 Bits";

/* Class = "NSMenuItem"; title = "24 Bits"; ObjectID = "617"; */
"617.title" = "24 Bits";

/* Class = "NSMenuItem"; title = "8 Bits"; ObjectID = "618"; */
"618.title" = "8 Bits";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "622"; */
"622.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "623"; */
"623.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "624"; */
"624.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "625"; */
"625.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "658"; */
"658.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "16 Bit"; ObjectID = "659"; */
"659.title" = "16 Bit";

/* Class = "NSMenuItem"; title = "24 Bit"; ObjectID = "660"; */
"660.title" = "24 Bit";

/* Class = "NSMenuItem"; title = "8 Bit"; ObjectID = "661"; */
"661.title" = "8 Bit";

/* Class = "NSTextFieldCell"; title = "Dateien zum Verknüpfen hierher ziehen:"; ObjectID = "686"; */
"686.title" = "Dateien zum Verknüpfen hierher ziehen:";

/* Class = "NSButtonCell"; title = "Verknüpfen"; ObjectID = "687"; */
"687.title" = "Verknüpfen";

/* Class = "NSTextFieldCell"; title = "Ergebnisqualität"; ObjectID = "690"; */
"gSl-Cx-GL6.title" = "Ergebnisqualität";

/* Class = "NSTextFieldCell"; title = "Sample-Tiefe:"; ObjectID = "693"; */
"693.title" = "Sample-Tiefe:";

/* Class = "NSTextFieldCell"; title = "Kanäle:"; ObjectID = "694"; */
"694.title" = "Kanäle:";

/* Class = "NSTextFieldCell"; title = "Abtastrate:"; ObjectID = "696"; */
"696.title" = "Abtastrate:";

/* Class = "NSMenuItem"; title = "32 Bit"; ObjectID = "704"; */
"704.title" = "32 Bit";
